curl --location 'https://api.key4u.vn/tencent-vod/v1/template-effect' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ext_info": {
"AdditionalParameters": {
"template": "morphlab"
}
},
"file_infos": [
{
"category": "Image",
"type": "Url",
"url": "https://image01.vidu.zone/vidu/example/20241206-175531.jpeg"
}
],
"prompt": "Video content\\nAt the beginning of the scene, the subjects suddenly explode, bursting into fine particles\\n# Requirements\\n1. Determine the number of subjects based on the image uploaded by the user; every subject must explode\\n2. Set Motion Level to: Middle\\n3. Treat >My video content as the highest priority; keep the background description consistent and coherent, and do not describe it twice.",
"scene_type": "template_effect"
}'